Foros del Web » Programación para mayores de 30 ;) » Bases de Datos General » PostgreSQL »

Error al instalar PostqreSQL

Estas en el tema de Error al instalar PostqreSQL en el foro de PostgreSQL en Foros del Web. Hola .... Cuando intento instalar Postgresql me sale este error : failed to get system metrics for terminal services: 87 Si alguien sabe que hacer ...
  #1 (permalink)  
Antiguo 19/07/2008, 16:35
 
Fecha de Ingreso: julio-2008
Mensajes: 6
Antigüedad: 12 años, 3 meses
Puntos: 0
Error al instalar PostqreSQL

Hola .... Cuando intento instalar Postgresql me sale este error :

failed to get system metrics for terminal services: 87

Si alguien sabe que hacer agradecería mucho que me ayudara.
  #2 (permalink)  
Antiguo 21/07/2008, 10:00
Avatar de Carxl
Colaborador
 
Fecha de Ingreso: agosto-2006
Ubicación: Bogotá
Mensajes: 2.993
Antigüedad: 14 años, 2 meses
Puntos: 70
Respuesta: Error al instalar PostqreSQL

Hola adrika

En que OS estás intentando instalarlo??
__________________
Hay 10 tipos de personas, los que entienden binario y los que no. (Anónimo)
www.programandoweb.com
  #3 (permalink)  
Antiguo 21/07/2008, 15:30
 
Fecha de Ingreso: julio-2008
Mensajes: 6
Antigüedad: 12 años, 3 meses
Puntos: 0
Respuesta: Error al instalar PostqreSQL

Hola Carxl... Estoy tratando de instalarlo en win XP
  #4 (permalink)  
Antiguo 23/07/2008, 13:43
Avatar de Sergestux  
Fecha de Ingreso: agosto-2007
Ubicación: Tapachula
Mensajes: 1.218
Antigüedad: 13 años, 2 meses
Puntos: 20
Respuesta: Error al instalar PostqreSQL

No dices que versión de postgres estas intentando instalar, pero de preferencia instalate la ultima disponible para windows y seguro que eso te resolverá el problema
  #5 (permalink)  
Antiguo 24/07/2008, 03:01
 
Fecha de Ingreso: febrero-2007
Mensajes: 1.292
Antigüedad: 13 años, 8 meses
Puntos: 13
Respuesta: Error al instalar PostqreSQL

Simplemente he pegado tu mensaje de error en google.... y parece ser que es un bug.
Como te dice Sergestux con instalar la última versión debería de valer.

Salu2
  #6 (permalink)  
Antiguo 02/08/2008, 19:55
 
Fecha de Ingreso: julio-2008
Mensajes: 6
Antigüedad: 12 años, 3 meses
Puntos: 0
Respuesta: Error al instalar PostqreSQL

Gracias ... instale una version mas actual y no hubo problema!!!
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 13:34.